@CHARSET "UTF-8";
html { background-image: url(http://x-images5.bangbros.com/brandibelle/t1/bg.gif); }
body { width: 976px; margin: auto; padding: 10px 0 10px 0; color: #000000; text-align: left; }

body, td, p { font: normal 12px Arial, Helvetica, sans-serif; }

#can { width: 976px; }

p { margin: 0 0 10px 0; }
#container  { position: absolute; top: 15px; width: 976px; }

.dotted { background: url(http://x-images5.bangbros.com/brandibelle/t1/dotted.gif) repeat-x; height: 3px; font-size: 1px; margin: 5px 0 5px 0; }


h2 { font: bold 13px Arial, Helvetica, sans-serif; margin: 0; }


.lineH { background: url(http://x-images5.bangbros.com/brandibelle/t1/content_line_H.png); height: 7px; font-size: 1px; }
.lineV { background: url(http://x-images5.bangbros.com/brandibelle/t1/content_bg.png); width: 7px; }

.topL    { background: url(http://x-images5.bangbros.com/brandibelle/t1/corner.png) left  top no-repeat; width: 9px; height: 9px; float: left;  font-size: 1px; }
.topR    { background: url(http://x-images5.bangbros.com/brandibelle/t1/corner.png) right top no-repeat; width: 9px; height: 9px; float: right; font-size: 1px; }
.downL   { background: url(http://x-images5.bangbros.com/brandibelle/t1/corner.png) left  bottom no-repeat; width: 9px; height: 9px; float: left;  font-size: 1px; }
.downR   { background: url(http://x-images5.bangbros.com/brandibelle/t1/corner.png) right bottom no-repeat; width: 9px; height: 9px; float: right; font-size: 1px; }

.RT { float: right; background-image: url(http://x-images5.bangbros.com/brandibelle/t1/cor-RT.png); width: 9px; height: 7px; }
.BT { float: right; background-image: url(http://x-images5.bangbros.com/brandibelle/t1/cor-BT.png); width: 9px; height: 7px; }
.TR { background-image: url(http://x-images5.bangbros.com/brandibelle/t1/cor-RT.png); width: 7px; height: 16px; }

.bottom {  background: url(http://x-images5.bangbros.com/brandibelle/t1/content_line_V.png) right repeat-y; text-align: center; }

.menu1    { background-image: url(http://x-images5.bangbros.com/brandibelle/t1/menu_bg.png); width: 239px; vertical-align: top; }
.menu2    { background-image: url(http://x-images5.bangbros.com/brandibelle/t1/menu_bg_2.png); width: 324px; vertical-align: top; }

.content  { background-color: #EBEBEB; vertical-align: top; }
.banner { background-color: #382512; padding: 10px; color: #FFFFFF; text-align: center; }


.lcol { background: #F4F6EB url(http://x-images5.bangbros.com/brandibelle/t1/line-LV.png) left repeat-y; vertical-align: top; }
.mcol { background: url(http://x-images5.bangbros.com/brandibelle/t1/line-MV.png); width: 19px; }


/* inner corners of menu area bar */
.tboxl { float: left; width: 16px; height: 17px; background: url(http://x-images5.bangbros.com/brandibelle/t1/cor-LT.png); }
.tboxr { height: 17px; background: url(http://x-images5.bangbros.com/brandibelle/t1/line-LT.png); }
.bboxl { float: left; width: 16px; height: 17px; background: url(http://x-images5.bangbros.com/brandibelle/t1/cor-LB.png); }
.bboxr { height: 17px; background: url(http://x-images5.bangbros.com/brandibelle/t1/line-LB.png); }



#navig   { background-color: #CCCCCC; padding: 5px; text-align: right; }











.fl { float: left; }
.fr { float: right; }
.small { font-size: 10px; }
.big { font-size: 14px; }


div.hr { border-bottom: 1px dashed #9A9A9A; margin: 1px 0 1px 0; }



#footer { 
	background-image: url(http://x-images5.bangbros.com/brandibelle/t1/footer_box.gif); width: 100%; height: 115px;
}
#footer img { margin: 0 5px 5px 0; }
#footer p { font-size: 11px; margin: 0 0 5px 0; padding: 0; }
#footer a {  }






.c { clear: both; }

a{ COLOR: #0000FF; FONT-WEIGHT: normal; TEXT-DECORATION: underline; }
a.menu{ FONT-SIZE: 14px; BACKGROUND: none; COLOR: #ff0000; FONT-WEIGHT: 700; TEXT-DECORATION: underline; }
TD.menubox_big{ FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: 300; padding: 10px; }
TD.nopad{ padding: 0px; }
TD.14{ FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: 300; padding: 1px; }
TD.big{ FONT-SIZE: 25px; COLOR: #000000; FONT-WEIGHT: 700; padding: 5px; }
A.menu2{ FONT-SIZE: 14px; BACKGROUND: none; COLOR: #ff0000; FONT-WEIGHT: 700; TEXT-DECORATION: underline;}
A.bigred{ FONT-SIZE: 15px; BACKGROUND: none; FONT-WEIGHT: 700; TEXT-DECORATION: underline; }
a.bigred1{ font-size: 30px; font-weight: bold; text-decoration: underline; }
.bigred1{ font-size: 30px; font-weight: bold; }
A.bigred2{ FONT-SIZE: 20px; BACKGROUND: none; COLOR: #FF0000; FONT-WEIGHT: 700; TEXT-DECORATION: underline;}



/* WARNING PAGE */
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 36px;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
}
#warning a {
	color: #0000FF;
	text-decoration: none;
}


/*** join form styles ***/
div#formBox {
width: 370px;
margin: 10px 20px;
}
div#title {
padding: 9px 0;
text-align: center;
font-size: 14px;
font-family: Arial;
font-weight: bold;
border: 1px #000 solid;
background-color: #ececec;	
}
div#form {
border: 1px #ececec solid;
background-color: #fff;
text-align: left;
}
div#form h4 {
text-align: center;
text-transform: uppercase;
font-size: 11px;
margin: 10px 0;	
}
div#form span {
display: block;
float: left;
width: 140px;
text-align: right;
margin-right: 8px;
font-size: 13px;
font-weight: bold;
font-family: verdana;
margin-bottom:10px;
}
div#form small {
font-size: 9px;
font-weight: bold;
font-family: verdana;
margin-left: 5px;
}
div#form input {
font-size: 10px;
margin-bottom: 10px;
}
div#form input.submit {
display: block;
margin: 10px auto;
background-color: #9e0b0f;
color: #fff;
padding: 3px 60px;
font-size: 16px;
font-weight: bold;
}
div#form input.firstname {
width: 65px;
margin-right: 10px;
}
div#form input.lastname {
width: 65px;	
}
div#form input.zip {
width: 40px;	
}
div#form input.emailaddr {
width: 145px;	
}
div#form input.username {
width: 90px;	
}
div#form input.password {
width: 90px;	
}
div#form input.radiobutton {
margin: 5px 0 0 5px; 
}
div#form hr {
border: none;
height: 1px;
background-color: #808080;
margin-right: 10px;
}
div#form ul {
padding: 0;
margin: 0 0 0 150px;
font-size: 11px;
font-weight: bold;
font-family: verdana;
line-height: 13px;
}
div#form li {
list-style-type: none;
}
div#form p {
font-size: 11px;
font-family: verdana;
font-weight: bold;
text-align: center;	
margin: 15px 0;
line-height: 0;
}
div#form div {
font-size: 11px;
font-family: verdana;
text-align: center;
margin-bottom: 20px;
}
.header1 {
padding: 9px 0;
text-align: center;
font-size: 14px;
font-family: Arial;
font-weight: bold;
border: 1px #000 solid;
background-color: #ececec;		
}
.header2 {
text-align: center;
text-transform: uppercase;
font-size: 11px;
padding: 10px 0;	
font-weight: bold;
}
.spacer {
height: 1px;
background-color: #aaa;
}
.jointable {
width: 100%;	
}
.jointable td {
font-size: 11px;
font-weight: bold;
font-family: verdana;
}
div#form div {
font-size: 11px;
font-family: verdana;
text-align: center;
margin: 10px 0;
}
div#form input.backup1, div#form input.backup2 {
font-size: 9px;
padding: 1px;
margin: 1px;
}
div#form input.backup1{
width: 195px;
}
div#form input.backup2 {
width: 160px;
}

/*-------------------*/
/* Pagination Styles */
/*-------------------*/
div#pagination {float: none; font-size: 12px; color:#D2D2D2;  width: 695px; height:35px; padding:0px; }
div#pagination a:link { float: none; color: #0000ff; margin:5px; padding:5px;  font-size: 14px; text-decoration:none; font-weight:bold;}
div#pagination a:visited {float: none; color: #ff0000; margin:5px; padding:5px;  font-size: 14px; text-decoration:none; font-weight:bold;}
div#pagination a:active  {float: none; color: #0000ff; margin:5px; padding:5px;  font-size: 14px; text-decoration:none; font-weight:bold;}
div#pagination a:hover  {float: none; color: #0000FF; padding:5px;  font-size: 14px; text-decoration:none; font-weight:bold; }
div#pagination span#distext { display: none; float: none; color: #26333C; margin:5px; padding:5px;  font-size: 14px; text-decoration:none; font-weight:bold;}
div#pagination span#jointext { display: none; float: none; color: #26333C; margin:5px; padding:5px; font-size: 14px; text-decoration:none; font-weight:bold;}
